<?xml version="1.0" ?>
<AirExplorer version="0.1">
    <properties>
        <property key="leftPanelPages-path" type="string[]" />
        <property key="WindowLocationY" value="95" type="int" />
        <property key="rightPanelPages-providers" type="string[]" />
        <property key="SimultaneousDownloads" value="5" type="int" />
        <property key="rightPanelPages-accounts" type="string[]" />
        <property key="leftPanelPages-accounts" type="string[]" />
        <property key="SimultaneousUploads" value="5" type="int" />
        <property key="ShowHiddenFiles" value="False" type="bool" />
        <property key="StartMaximized" value="False" type="bool" />
        <property key="ClearCompleted" value="1" type="int" />
        <property key="EnablePassword" value="False" type="bool" />
        <property key="StartupPassword" value="" type="string" />
        <property key="WindowLocationX" value="341" type="int" />
        <property key="rightPanelPages-path" type="string[]" />
        <property key="Language" value="en-US" type="string" />
        <property key="Retries" value="6" type="int" />
        <property key="leftPanelPages-providers" type="string[]" />
        <property key="WindowHeight" value="553" type="int" />
        <property key="OnePanel" value="False" type="bool" />
        <property key="WindowWidth" value="945" type="int" />
    </properties>
</AirExplorer>
